discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNUstep on Darwin!


From: Yves de Champlain
Subject: Re: GNUstep on Darwin!
Date: Sun, 23 Nov 2003 23:30:08 -0500

I can't help but I am curious (can't help it either)

Like which version of gcc are you using and on
which Darwin version ... I did not get lucky
at building gcc with gnu-objc

gcc-3.2.2 stopped somewhere because of some constant macro expression
and Apple's gcc-3.3 did not build libobjc even though I passed
--enable-libojc and patched config/darwin.h

yves

Le 03-11-23, à 22:16, address@hidden a écrit :

I've successfully build and installed all the way up through -base on
darwin using gnu-gnu-gnu. I used GNUstep's libobjc, and pyobjc's
libffi. In gui I am getting this error:





reply via email to

[Prev in Thread] Current Thread [Next in Thread]